# Uses of Class
javax.imageio.plugins.tiff.BaselineTIFFTagSet

Packages that use BaselineTIFFTagSet
Package
Description
javax.imageio.plugins.tiff
Public classes used by the built-in TIFF plug-ins.

## Uses of BaselineTIFFTagSet in javax.imageio.plugins.tiff

Methods in javax.imageio.plugins.tiff that return BaselineTIFFTagSet
Modifier and Type
Method
Description
`static BaselineTIFFTagSet`
BaselineTIFFTagSet.`getInstance()`
Returns a shared instance of a `BaselineTIFFTagSet`.